{% set route_name = app.request.attributes.get('_route') %}

<div class="nav-bottom">
    <div class="container">
        {% if is_granted('ROLE_ADMIN') %}
            <a href="{{ path('admin') }}" class="nav-link {% if route_name matches "{^admin}" %}is-active{% endif %}">
                <span>{% trans %}Administration{% endtrans %}</span>
            </a>
        {% endif %}

        {% if is_granted('ROLE_NOTARY') %}
            <a href="{{ path('search') }}" class="nav-link {% if route_name matches "{^search($|[^-])}" %}is-active{% endif %}">
                <span>{% trans %}Recherche{% endtrans %}</span>
            </a>
        {% endif %}

        {% if is_granted('ROLE_NOTARY') %}
            <a href="{{ path('search-logs') }}" class="nav-link {% if route_name matches "{^search-logs$}" %}is-active{% endif %}">
                <span>
                    {% if not is_granted('ROLE_AGENT') %}
                        {% trans %}Mes précédentes recherches{% endtrans %}
                    {% else %}
                        {% trans %}Liste des recherches{% endtrans %}
                    {% endif %}
                </span>
            </a>
        {% endif %}

        {% if is_granted('ROLE_AGENT') %}
            <a href="{{ path('stats') }}" class="nav-link {% if route_name matches "{^stats$}" %}is-active{% endif %}">
                <span>{% trans %}Statistiques{% endtrans %}</span>
            </a>
        {% endif %}
    </div>

    <div class="hamburger hamburger--spring" tabindex="0" role="button" title="{% trans %}Ouvrir la navigation mobile{% endtrans %}"
         aria-label="Menu">
        <span class="hamburger-label">Menu</span>
        <span class="hamburger-box">
            <span class="hamburger-inner"></span>
        </span>
    </div>
</div>
